/* =================== GALLERY BANNER SECTION =================== */
.gallery-banner {
  position: relative;
  width: 100%;
  height: 350px;
  display: flex;
  align-items: center;
  background-position: center;
  background-size: cover;
  justify-content: center;
  color: #fff;
}

.gallery-banner .overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.55);
}

.banner-content {
  position: relative;
  z-index: 2;
  /* text-align: center; */
}

.banner-content h1 {
  font-size: 3.5rem;
  font-weight: 700;
  margin-bottom: 10px;
}

.breadcrumb {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 1rem;
}

.breadcrumb i {
  color: #c89f6b;
  font-size: 1rem;
  margin-left: 4rem;
}

.breadcrumb a {
  color: #fff;
  text-decoration: none;
  font-weight: 500;
}

.breadcrumb a:hover {
  text-decoration: underline;
}

.breadcrumb span {
  color: #fff;
}

.breadcrumb p {
  margin: 0;
  color: #ccc;
}